bit File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Macros

#define | __glibcxx_want_bit_cast
#define | __glibcxx_want_bitops
#define | __glibcxx_want_byteswap
#define | __glibcxx_want_endian
#define | __glibcxx_want_int_pow2
#define | _GLIBCXX_BIT

## Detailed Description

This is a Standard C++ Library header.

Definition in file bit.

## Macro Definition Documentation

## __glibcxx_want_bit_cast

#define __glibcxx_want_bit_cast

Definition at line 56 of file bit.

## __glibcxx_want_bitops

#define __glibcxx_want_bitops

Definition at line 58 of file bit.

## __glibcxx_want_byteswap

#define __glibcxx_want_byteswap

Definition at line 57 of file bit.

## __glibcxx_want_endian

#define __glibcxx_want_endian

Definition at line 60 of file bit.

## __glibcxx_want_int_pow2

#define __glibcxx_want_int_pow2

Definition at line 59 of file bit.

## _GLIBCXX_BIT

#define _GLIBCXX_BIT

Definition at line 30 of file bit.